RubyGems Navigation menu

compatriot 0.0.3

Finds likely UI browser cross-compatibility issues.

Gemfile
          gem 'compatriot', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install compatriot
  
  
  
  
  
  
  

Total downloads 2,673

For this version 1,391

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - December 21, 2011 (23 KB)
  2. 0.0.2 - December 2, 2011 (20.5 KB)